.scroll_down {
    position: fixed;
    bottom: 70px;
    right: 5%;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
}

.scroll_down p {
    font-size: 15px;
    color: #fff;
    font-family: 'Pretendard-Medium', sans-serif;
    writing-mode: vertical-lr;
    transform: rotateX(180deg) rotateY(180deg);
}

.scroll_down span {
    display: block;
    height: 60px;
    width: 1px;
    background-color: #fff;
    margin-bottom: 20px;
    margin-right: -5px;
    position: relative;
    transform: translateY(-20px);
    animation: scroll_down infinite 1.5s ease-in;
}

@keyframes scroll_down {
    90% {
        transform: translateY(0);
    }
}

.scroll_down span:after {
    content: " ";
    width: 10px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    bottom: 5px;
    right: 0;
    transform: rotate(50deg);
}

.mobile_sitemap {
    display: none;
}





































/* mobile */
@media screen and (max-width: 767px) {

    .scroll_down {
        bottom: 30px;
    }

    .scroll_down p {
        font-size: 12px;
    }

    .scroll_down span {
        height: 40px;
        margin-bottom: 10px;
    }

    .scroll_down span:after {
        width: 6px;
        bottom: 3px;
    }

    .mobile_sitemap {
        display: block;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 101;
        transform: translateX(100%);
        transition: transform 1s ease;
    }

    .mobile_sitemap.show {
        transform: translateX(0);
    }

    .mobile_sitemap:after {
        content: " ";
        width: 100%;
        height: 100%;
        background-color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        transition: width 1.2s .3s ease-in-out;
    }

    .mobile_sitemap.show:after {
        width: 0;
    }

    .sitemap_inner {
        width: 100%;
        height: 100%;
        background-color: #61ad89;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-items: flex-start;
        justify-content: flex-end;
        flex-direction: column;
        padding: 15% 17%;
        box-sizing: border-box;
    }

    .sitemap_inner ul li {
        width: max-content;
        margin-bottom: 30px;
        display: flex;
        align-items: center;
        opacity: 0;
        transform: translateX(80px);
    }

    @keyframes menu_show {
          100% {
            transform: translateX(0);
            opacity: 1;
        }
    }

    .mobile_sitemap.show .sitemap_inner ul li:first-child {
        animation: menu_show 1s 1s ease forwards;
    }

    .mobile_sitemap.show .sitemap_inner ul li:nth-child(2) {
        animation: menu_show 1s 1.1s ease forwards;
    }

    .mobile_sitemap.show .sitemap_inner ul li:nth-child(3) {
        animation: menu_show 1s 1.2s ease forwards;
    }

    .mobile_sitemap.show .sitemap_inner ul li:last-child {
        margin-bottom: 0;
        animation: menu_show 1s 1.3s ease forwards;
    }

    .sitemap_inner ul li a {
        color: #fff;
        font-size: 25px;
        font-family: 'Pretendard-ExtraBold', sans-serif;
        letter-spacing: 2px;
    }

    .m_address_box {
        width: 100%;
        margin-top: 23vh;
        opacity: 0;
        transform: translateX(80px);
    }

    .mobile_sitemap.show .m_address_box{
        animation: menu_show 1s 1.4s ease forwards;
    }

    .m_address_box p {
        font-size: 12px;
        line-height: 20px;
        color: #bbe5d1;
        font-family: 'Pretendard-ExtraLight', sans-serif;
    }

    .m_address_box p span {
        display: block;
        color: #fff;
        font-family: 'Pretendard-Light', sans-serif;
        margin-bottom: 3px;
    }

    .m_address_box>span {
        display: block;
        font-size: 12px;
        color: #fff;
        font-family: 'Pretendard-ExtraLight', sans-serif;
        margin-top: 12px;
    }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .scroll_down {
        bottom: 50px;
    }

    .scroll_down p {
        font-size: 12px;
    }

    .scroll_down span {
        height: 40px;
        margin-bottom: 10px;
    }

    .scroll_down span:after {
        width: 6px;
        bottom: 3px;
    }

    .mobile_sitemap {
        display: block;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 101;
        transform: translateX(100%);
        transition: transform 1s ease;
    }

    .mobile_sitemap.show {
        transform: translateX(0);
    }

    .mobile_sitemap:after {
        content: " ";
        width: 100%;
        height: 100%;
        background-color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        transition: width 1.2s .3s ease-in-out;
    }

    .mobile_sitemap.show:after {
        width: 0;
    }

    .sitemap_inner {
        width: 100%;
        height: 100%;
        background-color: #61ad89;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-items: flex-start;
        justify-content: flex-end;
        flex-direction: column;
        padding: 15% 17%;
        box-sizing: border-box;
    }

    .sitemap_inner ul li {
        width: max-content;
        margin-bottom: 30px;
        display: flex;
        align-items: center;
        opacity: 0;
        transform: translateX(80px);
    }

    @keyframes menu_show {
          100% {
            transform: translateX(0);
            opacity: 1;
        }
    }

    .mobile_sitemap.show .sitemap_inner ul li:first-child {
        animation: menu_show 1s 1s ease forwards;
    }

    .mobile_sitemap.show .sitemap_inner ul li:nth-child(2) {
        animation: menu_show 1s 1.1s ease forwards;
    }

    .mobile_sitemap.show .sitemap_inner ul li:nth-child(3) {
        animation: menu_show 1s 1.2s ease forwards;
    }

    .mobile_sitemap.show .sitemap_inner ul li:last-child {
        margin-bottom: 0;
        animation: menu_show 1s 1.3s ease forwards;
    }

    .sitemap_inner ul li a {
        color: #fff;
        font-size: 25px;
        font-family: 'Pretendard-ExtraBold', sans-serif;
        letter-spacing: 2px;
    }

    .m_address_box {
        width: 100%;
        margin-top: 23vh;
        opacity: 0;
        transform: translateX(80px);
    }

    .mobile_sitemap.show .m_address_box{
        animation: menu_show 1s 1.4s ease forwards;
    }

    .m_address_box p {
        font-size: 12px;
        line-height: 20px;
        color: #bbe5d1;
        font-family: 'Pretendard-ExtraLight', sans-serif;
    }

    .m_address_box p span {
        display: block;
        color: #fff;
        font-family: 'Pretendard-Light', sans-serif;
        margin-bottom: 3px;
    }

    .m_address_box>span {
        display: block;
        font-size: 12px;
        color: #fff;
        font-family: 'Pretendard-ExtraLight', sans-serif;
        margin-top: 12px;
    }

}























#menuArea {
    position: fixed;
    top: 0;
    right: 0;
    width: 0;
    overflow-x: hidden;
    z-index: 999;
    height: 100vh;
    transition: all 1s;
}

#menuArea.visible {
    width: 100%;
    transition: all 1s;
}

#menuArea:after {
    content: '';
    width: 100%;
    height: 100vh;
    background: #a6b8d1;
    position: absolute;
    top: 0;
    left: 0;
}

#menuArea.visible:after {
    animation: width 1s forwards;
    animation-delay: 0.5s;
}